Page MenuHomePhabricator

Wikimedia representatives for GSoC 2015 Summit
Closed, ResolvedPublic

Description

Google is hosting the mentor summit for Google Summer of Code 2015 during 6 to 8 November 2015 at Google HQ, Mountain View. The summit is open only to mentors and org admins. Wikimedia may only send two delegates to the summit. If you're interested in attending, please add a comment to the task.

Google will pay for the travel and accommodation costs for the delegates during the trip. You can find more information about the summit on its website.

Note: Any mentor who fails to submit student evaluations on time is not allowed to attend the summit.

UsernameProject {TNNNNN}Role# mentorships1st Summit?Purpose
@janT90238(Co-)Mentor2YesGet contact to other open source communities, check the possibility of collaborations. Especially I would like to talk with the Moodle project because I want try to reanimate the untended "Moodle" extension for MW (one project wanted by Wikiversity some time ago).
@NiharikaKohliT101393Org admin0YesInteract with people from other orgs, build connections, talk about MW and our projects.
@Amire80T89107Mentor3YesLearn about the size, scope and success rate of projects in other orgs, and showcase what we do. Learn what practices and approaches work and don't work for other orgs and share ours.

Number of mentorships includes GSoC and Outreachy/OPW.

Event Timeline

Niharika updated the task description. (Show Details)
Niharika raised the priority of this task from to Normal.
Niharika moved this task to Organization on the Google-Summer-of-Code (2015) board.
Niharika added a subscriber: Niharika.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 16 2015, 12:00 PM
Niharika set Security to None.Jun 16 2015, 12:06 PM
jan added a comment.Jun 21 2015, 8:24 PM

I am very interested. The event sounds to be very useful and nice. Especially the possibility to meet other open source projects is a powerful argument for this :-)

I'm interested too. It sounds like a lot of fun and an excellent opportunity to meet awesome people whom I've only met online yet. :)

Count me in as well. Sounds awesome.

I'm interested as well.

Mvolz removed a subscriber: Mvolz.Jun 22 2015, 5:17 AM
Qgil added a comment.Jun 22 2015, 10:24 AM

So far we have 4 people interested for 2 slots. In previous editions we had a common-sense conversation between the people interested. Would that be enough also this time? (@Aklapper, GCi 2014 was the last time we run into this situation -- any advice here?)

GSoC's mid-term evaluation ends by July 3rd. We can wait until that date to decide.

I fail to find those past conversations, but IIRC we discussed (and also challenged a bit) among all interested parties what everybody would like to achieve at the Mentor Summit (e.g. there are dedicated sessions in an unconference style if the format has not changed in the meantime) both personally and for Wikimedia who you'd represent, to get past "It could be a nice trip and an interesting weekend" statements. :)

Another potential criterion could be who has been a long-term GSoC mentor but has never attended the GSoC Mentor Summit so far. Not sure if that is a great criterion but at least it feels kind of objective if people could not come to an agreement?

(Shooting myself in the foot here, but) I think priority should probably also be given to remotees. I remember when I was remote I was pretty jealous at all the action that's going on near the office.

So, I guess I'm removing myself from the race. Go remotees! Just tell me how it was :)

Mattflaschen-WMF added a comment.EditedJun 24 2015, 1:41 AM

Speaking as a remotee, I feel like I get to go to events pretty frequently, so I don't really feel that should be a criterion (maybe whether the person was able to go to other Wikimedia-related events should be, though).

Another potential criterion could be who has been a long-term GSoC mentor but has never attended the GSoC Mentor Summit so far. Not sure if that is a great criterion but at least it feels kind of objective if people could not come to an agreement?

I think this is a pretty good criterion (possibly among others).

I fail to find those past conversations, but IIRC we discussed (and also challenged a bit) among all interested parties what everybody would like to achieve at the Mentor Summit (e.g. there are dedicated sessions in an unconference style if the format has not changed in the meantime) both personally and for Wikimedia who you'd represent, to get past "It could be a nice trip and an interesting weekend" statements. :)

This might somewhat depend on who exactly is going (both from Wikimedia and from other organizations). The list of organizations is at https://www.google-melange.com/gsoc/org/list/public/google/gsoc2015 so we can start thinking about this.

Qgil claimed this task.
jan added a comment.Jun 30 2015, 5:06 AM

I like the IRC-meeting idea to talk about the issue. What about creating a Doodle to find a date for it?

It's my third year, and I'd be quite interested to attend.

Qgil updated the task description. (Show Details)Jul 2 2015, 3:58 PM

All candidates, please edit the table in the description with your data.

Let's say that the last chance to decide is by the end of the IRC meeting. If we have consensus before after discussing here, so be it.

Amire80 updated the task description. (Show Details)Jul 2 2015, 4:10 PM
Niharika updated the task description. (Show Details)Jul 2 2015, 5:26 PM
jan updated the task description. (Show Details)Jul 2 2015, 8:10 PM

I've removed myself. One last thought, might be nice to have at least one volunteer.

Qgil raised the priority of this task from Normal to High.Jul 7 2015, 7:28 AM
Qgil added a subscriber: Mattflaschen-WMF.

Thank you @Mooeypoo, @Mattflaschen, and other mentors that would undoubtedly qualify as Wikimedia representatives to this event but gave way to others. These actions will count for future editions.

I have started a private conpherence at Z123 with the current candidates. Google is urging mentors to register and book hotel rooms. Let's aim for a decision by Thursday, latest.

Qgil closed this task as Resolved.Jul 7 2015, 6:21 PM

@niharikakohli and @jan will represent Wikimedia at the GSoC Mentors Summit. Thank you again for everyone involved, and for all the common sense and fair play involved here. I really makes me proud of being part of this group!

Now, please, book fast!